Imports System.Linq
Imports System.Web.UI
Imports System.Web.UI.WebControls

Namespace CustomViews.Web
	Partial Public Class _Default
		Inherits System.Web.UI.Page
		Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs)

		End Sub
	End Class
End Namespace
